auroraextensions/polyfill 1.0.1

Backport several PHP 7.3+ features.

Type

magento2-module

License

MIT

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None